#intro {
  background-image: url("../../assets/food.jpeg") !important;
  background-attachment: fixed;
background-size: cover;
background-repeat:no-repeat;
background-position:center; 
-moz-background-size: cover;
-o-background-size: cover;
-webkit-background-size: cover;
-ms-content-zooming: none;
position:absolute;
width:100%;
min-height:100%;
}